/*main*/

.main{
	position:relative;
	margin-top:40px;
}

.main > ul{
	margin-left:55px;
}

.main > ul > li{
	width:475px;
	float:left;
}

.main > ul > li .main_day{
	padding:23px 0 20px;
}

.main_day img{
	float:left;
}

.main > ul > li h3{
	line-height: 75px;
	padding-left:15px;
	font-size:15px;
	font-weight:bold;
	color:#055c9d;
	float:left;
}

.main_inner1_photo,.main_inner1_text{
	float:left;
}

.main_inner1_text{
	width:250px;
	padding-top:5px;
	padding-left:15px;
}

.main_inner1_text_top{
	margin-bottom:25px;
}

.main_inner1_text_top dt{
	font-weight:bold;
	font-size:15px;
}

.main_inner1_text_top dd{
	font-size:11px;
}

.main_inner1_text_bottom dt{
	font-weight:bold;
	font-size:13px;
	color:#055c9d;
}

.main_inner1_text_bottom dd{
	font-size:11px;
	line-height: 1.7;
}

.main_inner1_text_bottom2 dt{
	font-weight:bold;
	font-size:12px;
	color:#055c9d;
	margin-top:7px;
}

.main_inner1_text_bottom2 dd{
	font-size:10px;
	line-height: 1.6;
}

.main_inner2 li{
	width:50%;
	float:left;
	text-align: center;
	height:270px;
	margin-bottom:30px;
}

.main_inner2 li dt{
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
}

.main_inner2 li dd{
	font-size:11px;
}

.main_warning{
	text-align: center;
	font-size:11px;
	margin-top:30px;
	max-height: 100%;
}

.main_list{
	max-height: 100%;
}

.main_list h3{
	margin:45px 0 35px;
	color:#055c9d;
	font-size:22px;
	font-weight:bold;
	text-align: center;
}



.main_list_warning{
	font-size:11px;
	padding-left:10px;
	margin:0 auto;
	width:803px;
	margin-top:10px;
}

.main_list_warning p{
	background-color: white;
}

.main_list_warning p{
	position:relative;
	padding-left:12px;
}

.main_list_warning span{
	position:absolute;
	top:0;
	left:0;
}


.main_list ul{
	width:843px;
	margin:0 auto;
}

.main_list li{
	width:273px;
	height:282px;
	float:left;
	margin-right:12px;
	font-size: 13px;
	line-height: 1.5;
}

.main_list li p{
	padding:90px 15px 0 19px;
}

.main_list1{
	background-image:url("../img/unisys2015_list01.jpg");
	position:relative;
}

.main_list2{
	background-image:url("../img/unisys2015_list02.jpg");
}

.main_list3{
	position:relative;
	background-image:url("../img/unisys2015_list03.jpg");
}

.main_list_unisys{
	background-image:url("../img/unisys2015_list04.jpg");
	width:844px;
	height:230px;
	margin:30px auto 0;
}

.main_list_unisys-inner{
	padding-top:62px;
}

.main_list_unisys-photo{
	float:left;
	width:235px;
	padding-top:48px;
	text-align: center;
}

.main_list_unisys-text{
	float:left;
	font-size:11px;
	width:609px;
	line-height: 1.4;
	max-height: 100%;
}

.main_list_unisys-text p{
	padding-left:8px;
	margin-right:8px;
	background-color: white;
}

.chara03{
	position:absolute;
	top:-543px;
	left:-19px;
}

.chara02{
	position:absolute;
	top:-39px;
	right:10px;
}


/*contact*/
.contact ul{
	margin-top:55px;
	width:780px;
	margin:50px auto 0;
}

.contact li{
	width:50%;
	text-align: center;
	float:left;
}

/*report*/
.report{
	text-align: center;
	font-size:14px;
}

.report_inner p{
	margin:20px 0 30px;
	line-height: 1.6;
}

.report_inner ul{
	margin:0 auto;
	width:837px;
}

.report_inner li{
	float:left;
	margin-right:11px;
}

.report h2{
	position:relative;
}

.chara01{
	position:absolute;
	top:-63px;
	right:65px;
}

.bits2014{
	margin-top:40px;
	position:relative;
	right:30px;
}

.info_img
{
	margin-top: 75px;
}